Padshop Pro in 10.6.8?? No 10.7

Hello friends, I have cubase 6.5 and Snow Leopard 10.6.8. I’m about to buy the upgrade to pro padshop bank transfer. It turns out that looking at the Steinberg web version of this padshop pro trials to 10.7 (Lion) (?) No padshop pro to 10.6.8!?!?!?!

Hello, I just made the purchase, and all is well here. :slight_smile:

I had issues with my bank letting the purchase go thru though. They had to disable fraud protection for the day lol.

At the end I will not buy any steps did not the bank or anything. the purchase is canceled automatically?
or I will send an email threatening to kill me and my family?

Say what?!? :neutral_face:

Aloha k, DO NOT KILL PEOPLE!
Padshop Pro should work with 10.6.8.

Found this:
MINIMUM SYSTEM REQUIREMENTS

Mac OS X Version 10.6/10.7* (* Native 32-bit and 64-bit version.)
Intel Core Duo CPU
CoreAudio compatible audio hardware
VST 3 or AU compatible host application
2 GB RAM
700 MB of free HD space (900 MB Padshop Pro)
1024 x 768 display recommended
Internet connection for license activation

Here:
http://www.steinberg.net/en/products/vst/padshop/specs_downloads.html

HTH(hope this helps)

{’-’}

Works just fine.